BODY { 
	font-family: Verdana, Geneva, Lucida, Arial, sans-serif;
}

table.framework {
	width:100%;
}


/* Top of page navigation */


td.logo {
	height:91px;
}

td.topNavigation {
	height:70px;
}


table.topNavigation {
	height:70px;
	width: 100%;
}


tr.topNavigationText{
	text-align: center;
}

tr.topNavigationText A{
	display: block;
 	font-family: Verdana, Geneva, Lucida, Arial, sans-serif;
	font-weight: bold;
	font-size: 9px;
	color: #0066CF;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
}       			

tr.topNavigationText A:visited { 
	color:#0066CF;
}  
			
tr.topNavigationText A:active { 
	color:#009ACD;
}    			

tr.topNavigationText A:hover { 
	color:#009ACD;
} 

tr.topNavigationImages A {
	display: block;
	width: 60px;
	height: 60px;

} 

tr.topNavigationImages IMG {
	display: none;
}

td.interests {
	width: 60px;
	height: 60px;
	background-image: url('../images/interests-dark.gif');
	background-repeat: no-repeat;
	background-color: #0066CF;
}

td.interests:hover {
	background-image: url('../images/interests-light.gif');
	background-repeat: no-repeat;
	background-color: #009ACD;
}

td.projects {
	width: 60px;
	height: 60px;
	background-image: url('../images/projects-dark.gif');
	background-repeat: no-repeat;
	background-color: #0066CF;
}

td.projects:hover {
	background-image: url('../images/projects-light.gif');
	background-repeat: no-repeat;
	background-color: #009ACD;
}

td.software {
	width: 60px;
	height: 60px;
	background-image: url('../images/software-dark.gif');
	background-repeat: no-repeat;
	background-color: #0066CF;
}

td.software:hover {
	background-image: url('../images/software-light.gif');
	background-repeat: no-repeat;
	background-color: #009ACD;
}

td.teaching {
	width: 60px;
	height: 60px;
	background-image: url('../images/teaching-dark.gif');
	background-repeat: no-repeat;
	background-color: #0066CF;
}

td.teaching:hover {
	background-image: url('../images/teaching-light.gif');
	background-repeat: no-repeat;
	background-color: #009ACD;
}

td.people {
	width: 60px;
	height: 60px;
	background-image: url('../images/people-dark.gif');
	background-repeat: no-repeat;
	background-color: #0066CF;
}

td.people:hover {
	background-image: url('../images/people-light.gif');
	background-repeat: no-repeat;
	background-color: #009ACD;
}

td.groups {
	width: 60px;
	height: 60px;
	background-image: url('../images/groups-dark.gif');
	background-repeat: no-repeat;
	background-color: #0066CF;
}

td.groups:hover {
	background-image: url('../images/groups-light.gif');
	background-repeat: no-repeat;
	background-color: #009ACD;
}

td.internal {
	width: 60px;
	height: 60px;
	background-image: url('../images/internal-dark.gif');
	background-repeat: no-repeat;
	background-color: #0066CF;
}

td.internal:hover {
	background-image: url('../images/internal-light.gif');
	background-repeat: no-repeat;
	background-color: #009ACD;
}

td.contact {
	width: 60px;
	height: 60px;
	background-image: url('../images/contact-dark.gif');
	background-repeat: no-repeat;
	background-color: #0066CF;
}

td.contact:hover {
	background-image: url('../images/contact-light.gif');
	background-repeat: no-repeat;
	background-color: #009ACD;
}

td.home {
	width: 60px;
	height: 60px;
	background-image: url('../images/home-dark.gif');
	background-repeat: no-repeat;
	background-color: #0066CF;
}

td.home:hover {
	background-image: url('../images/home-light.gif');
	background-repeat: no-repeat;
	background-color: #009ACD;
}


td.colouredBand {
	height: 60px;
	background: #0066CF;
}







/* Side of page navigation */


td.localNavigation {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #0066CF;
	color: white;
	height: 600px;
	width: 200px;
}

td.localNavigation a {
	color: white;
 	font-family: Verdana, Geneva, Lucida, Arial, sans-serif;
	font-size: 15px;
}

td.localNavigation h3 {
	margin: 10px 10px 10px 20px;
	padding: 0px 0px 0px 0px;
 	font-family: Verdana, Geneva, Lucida, Arial, sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: white;
	text-decoration: underline;
	text-transform: uppercase;
} 

td.localNavigation img {
	margin: 40px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
} 

td.localNavigation ul {
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	
}

td.localNavigation li {
	margin: 0px 0px 0px 0px;
	padding: 6px 0px 6px 30px;
	color: white;
}

td.localNavigation li:hover {
	background: #92BAD3;
	font-weight: bold;
}

td.localNavigation p {
	margin: 0px 0px 0px 0px;
	padding: 6px 6px 6px 30px;
	font-size: 15px;
}




/* Text area */


td.text {
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 0px 10px;
	text-align: justify;
	color: #0066CF;
	font-size: 15px;
}

td.text2 {
	height:439px;
 	margin: 0px 0px 0px 0px;
	padding: 20px 20px 10px 20px;
	text-align: justify;
	color: #0066CF;
	font-size: 15px;
}

td.text3 {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 5px 10px;
	text-align: justify;
	color: #0066CF;
	font-size: 15px;
}


a {
	color: #0066CF;
}

a:hover {
	color: #92BAD3;
}


/* People page */

section#main people {
  float:left;
  width:300px;
  padding:5px;
  border:1px solid gray;
  margin: 5px 20px 5px 0px;
}














